include:
    # C++ code style
    - "https://gitlab.com/nobodyinperson/ci-templates/raw/master/clang-format.yml"
    # PlatformIO test
    - "https://gitlab.com/nobodyinperson/ci-templates/raw/master/platformio.yml"
